#article_title {
    text-align: center;
}

article a {
    color: #428bca;
}
article.contextual-region p {
    line-height: 1.2;
    margin: 10px 0px 10px !important;
}

nav.navigation-breadcrumb ol {
    text-align: center;
    display: -webkit-box;
    list-style-type: none;
    margin: 0px !important;
    padding: 0px;
    color: #0679b1;
    margin-bottom: 5px;
    /* overflow: hidden; */
    width: 100%;
    word-break: break-word;
}

.content nav.navigation-breadcrumb ol li {
    color: #999;
    word-break: break-word;
    display: inline;
}

.content nav.navigation-breadcrumb li:after {
    content: "<<";
    color: #0679b1;
    font-size: 13px;
    letter-spacing: 0px;
}

.content nav.navigation-breadcrumb li a {
    font-size: 16px;
    color: #0679b1;
}
.content nav.navigation-breadcrumb li a:hover {
    font-size: 16px;
    color: #666666;
    text-decoration:underline;
}


.modalDialog {
    position: fixed;
    font-family: Arial, Helvetica, sans-serif;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.8);
    z-index: 99999;
    -webkit-transition: opacity 400ms ease-in;
    -moz-transition: opacity 400ms ease-in;
    transition: opacity 400ms ease-in;
    display: none;
    pointer-events: none;
}

.modalDialog:target {
    display: block;
    pointer-events: auto;
}

.modalDialog>div {
    width: 400px;
    position: relative;
    margin: 10% auto;
    padding: 5px 20px 13px 20px;
    border-radius: 10px;
    background: #fff;
    background: -moz-linear-gradient(#fff, #999);
    background: -webkit-linear-gradient(#fff, #999);
    background: -o-linear-gradient(#fff, #999);
}

.close {
    background: rgb(255, 255, 255);
    color: #000000 !important;
    opacity: 0.7;
    line-height: 25px;
    position: absolute;
    right: -12px;
    text-align: center;
    top: -10px;
    width: 24px;
    text-decoration: none;
    font-weight: bold;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 12px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000;
}

.close:hover {
    color: #ff0d0d !important;
    background: rgb(255, 255, 255);
}
h5#article_title {
    margin-bottom: 10px;
}

#open_Modal {
    text-decoration: none;
}

#open_Modal:hover {
    text-decoration: none;
}

.talon_popup {
    padding: 10px;
}

#talon_popup_info {
    background: white;
    filter: blur(3px);
    position: absolute;
    height: 170px;
    width: 340px;
}

#talon_popup_text {
    padding: 10px;
    position: absolute;
}

div#talon_popup {
    position: relative;
    height: 180px;
    width: 300px;
}